package com.changda.gjjapp.zhfwpt.dto.qdxxgl;
/**
 * 渠道用户统计分析
 * @author Administrator
 *
 */
public class QuDaoYHTJDto {
	/**
	 * 渠道id
	 */
	private String qdid;
	/**
	 * 渠道名称
	 */
	private String qdmc;
	
	/**
	 * 注册用户数量
	 */
	private String zcyh;
	
	/**
	 * 注册占比
	 */
	private String zczb;
	
	/**
	 * 活动用户数量
	 */
	private String hdyh;
	
	/**
	 * 活动用户占比
	 */
	private String hdzb;
	
	/**
	 * 活动用户占比1
	 */
	private String hdyhzb1;
	
	/**
	 * 活动用户占比1
	 */
	private String hdyhzb2;
	
	
	public String getHdyhzb1() {
		return hdyhzb1;
	}

	public void setHdyhzb1(String hdyhzb1) {
		this.hdyhzb1 = hdyhzb1;
	}

	public String getHdyhzb2() {
		return hdyhzb2;
	}

	public void setHdyhzb2(String hdyhzb2) {
		this.hdyhzb2 = hdyhzb2;
	}

	public String getQdid() {
		return qdid;
	}

	public void setQdid(String qdid) {
		this.qdid = qdid;
	}

	public String getQdmc() {
		return qdmc;
	}

	public void setQdmc(String qdmc) {
		this.qdmc = qdmc;
	}

	public String getZcyh() {
		return zcyh;
	}

	public void setZcyh(String zcyh) {
		this.zcyh = zcyh;
	}

	public String getZczb() {
		return zczb;
	}

	public void setZczb(String zczb) {
		this.zczb = zczb;
	}

	public String getHdyh() {
		return hdyh;
	}

	public void setHdyh(String hdyh) {
		this.hdyh = hdyh;
	}

	public String getHdzb() {
		return hdzb;
	}

	public void setHdzb(String hdzb) {
		this.hdzb = hdzb;
	}
	
	
}
